

@charset "utf-8";
/* CSS Document */

/*****************   SPOTLIGHT   *****************/

/***************************************************
    BUGS
***************************************************/
.empty-container.base-container {
   margin-bottom: 0;
}

/***************************************************
    STRUCTURE
***************************************************/
.pull-title.pull-title-light {
    color: #fff;
}

.pull-title.pull-title-dark {
    color: #000;
}

/***************************************************
	PROCLAMATION
***************************************************/
.proclamation {
	background: #ebebeb;
	padding-top: 4rem;
	padding-bottom: 1.5rem;
}
.proc-wrap {
	display: block;
	padding: 15px;
	background: #fff;
	max-width: 900px;
	margin: 0 auto;
}
.proc-wrap .doc {
	max-width: 200px;
	margin: 0 auto;
}

.proc-wrap .doc img {
   border: 1px solid #ebebeb;
}

/***************************************************
    BANNER
***************************************************/
.spotlight-banner {
	background: url(/publicmedia/2019/May/17/2002133046/900/510/0/190515-Z-AL508-1131.JPG);
	background-size: cover;
	background-position: center center;
	position: relative
}
.screen {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,0.7);
}
.spotlight-banner * {
	color: #fff;
}
.spotlight-banner .text {
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	font-size: 1.3rem;
	position: relative;
	padding-left: 40px;
}
.spotlight-banner .title {
	font-size: 3.3rem;
}
.spotlight-banner .text:after {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #355e93;
	display: block;
	position: absolute;
	left: 0;
	top: calc(50% - 5px);
}
.spotlight-banner .text:before {
	content: "";
	width: 30px;
	height: 2px;
	background: #355e93;
	display: block;
	position: absolute;
	top: calc(50% - 1px);
	left: 0px;
}
.spotlight-banner-content {
	padding-top: 7rem;
	padding-bottom: 6rem;
	position: relative;
	z-index: 3;
}
.spotlight-banner .blurb {
	max-width: 50%;
}
.spotlight-banner-seperator {
	height: 25px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#355e93+0,728fb4+100 */
	background: #355e93; /* Old browsers */
	background: -moz-linear-gradient(left, #355e93 0%, #728fb4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #355e93 0%, #728fb4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #355e93 0%, #728fb4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355e93', endColorstr='#728fb4', GradientType=1 ); /* IE6-9 */
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.spotlight-chevron-down {
	width: 80px;
	height: 80px;
	background: rgba(235,235,235,1);
	position: absolute;
	z-index: 9;
	bottom: -40px;
	left: calc(50% - 40px);
	border-radius: 100%;
}
.spotlight-chevron-down img {
	padding: 20px;
}
/***************************************************
    PULL QUOTE
***************************************************/
.pull-quote {
	background: #355e93; /* Old browsers */
	background: -moz-linear-gradient(left, #355e93 0%, #728fb4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #355e93 0%, #728fb4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #355e93 0%, #728fb4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355e93', endColorstr='#728fb4', GradientType=1 ); /* IE6-9 */
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.quote {
font-size: 1.3rem;
    padding: 20px;
    padding-top: 40px;
    border-top: 2px solid #fff;
    position: relative;
    color: #fff;
    padding-left: 100px;
    border-right: 2px solid #fff;
	    max-width: 900px;
margin: auto;
    margin-top: 20px;
    padding-bottom: 0px;

  

}
.quote span {
	position: absolute;
	font-size: 6rem;
	font-weight: 400;
}

.quote:before {
	content: "";
	z-index: 9;
	display: block;
	position: absolute;
	left: 0px;
	top: -6px;
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 100%;
}

.quote:after {
content: "";
    z-index: 9;
    display: block;
    position: absolute;
    right: -2px;
    bottom: 0px;
    width: 50px;
    height: 15px;
    border-right: 2px solid #728fb4;

    border-top: 2px solid #fff;
}

.quote span:nth-child(1) {
	top: -11px;
	left: 34px;
	opacity: 0.3;
}
.quote span:nth-child(2) {
	bottom: 50px;
	right: 5px;
	opacity: 0.3;
}
.visual {
	overflow: hidden;
	border-radius: 4px;
}

.pull-quote .title {
    font-family: "lato";
    font-size: .8rem;
    letter-spacing: 1px;
    margin-bottom: -5px;
    font-weight: 400;
    margin-top: 60px;
    text-align: right;
    margin-right: 80px;
}

.pull-quote .name {
    font-size: 1.5rem;
    font-weight: 700;
    margin-left: -20px;
    text-align: right;
    margin-right: 80px;
}
/***************************************************
    EXPLORE
***************************************************/
/* Bottom row */
.spotlight-stories {
	background: rgb(240, 240, 240);
	background: -moz-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -webkit-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -o-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -ms-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
}
.spotlight-stories .content-wrap-wide {
	padding-top: 2rem;
	padding-bottom: 4rem;
}
.spotlight-stories .flex-wrap {
	display: flex;
}
.spotlight-stories .flex-wrap .flex-item {
	flex: 1;
	padding: 0px 15px;
}
.alist.stories .flex-item .item .poster {
	display: block;
	width: 95%;
	margin: auto;
}
.alist.stories .flex-item .item .info {
	z-index: 3;
	cursor: pointer;
	position: relative;
	left: 10%;
	background: rgba(255, 255, 255, 0.9);
	width: 85%;
	adding: 20px 30px 30px;
	border-top: solid 8px #355D8E;
	border-radius: 3px;
	display: inline-block;
	margin: auto;
}
.explore-3 figure:hover .image-wrap .zoom-bg, .explore-2 .image-wrap:hover .zoom-bg, .explore-3 .image-wrap:focus .zoom-bg, .explore-3 .zoom-wrap:hover .zoom-bg, .explore-3 .zoom-wrap:focus .zoom-bg {
	transform: none !important;
}
/*.explore-3 .play-3 {
	height: 0px;
	opacity: 0;
	transition: all .25s;
	width: 100%;
	border-radius: 3px;
	color: #fff;
	background-color: #355D8E;
	display: block;
	text-decoration: none;
}*/

.explore-3 .play-3 {
	height: auto;
	opacity: 1;
	transition: all .25s;
	width: 100%;
	border-radius: 3px;
	color: #fff;
	background-color: #355D8E;
	display: block;
	text-decoration: none;
	margin-top: 15px;
}


.explore-3 .item:hover .play-3 {
	height: auto;
	opacity: 1;
	margin-top: 15px;
}
.explore-3 .play-3:hover,
.alist.stories .item .info a.play:hover {
	background: #254267;
}
/*.explore-3 .revelear-text-3 {
	height: 0px;
	transition: all .25s;
	text-align: center;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 800;
}*/

.explore-3 .revelear-text-3 {
	height: 0px;
	transition: all .25s;
	text-align: center;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 800;
	padding: 20px 0px;
}
.explore-3 .item:hover .revelear-text-3 {
	padding: 20px 0px;
}
.explore-3 .item:hover .play-3 {
    background: #254267;
}
.explore-3 figure {
	position: relative;
}
.explore-3 .image-wrap {
	border-radius: 4px;
	padding-top: 66.667%;
	position: relative;
	overflow: hidden;
	height: 0px;
}
.explore-3 .image-replacement {
	background-color: rgba(255,255,255,.05);
	background-repeat: no-repeat;
	text-decoration: none;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-size: cover;
	background-position: 50% 50%;
}
.explore-3 .zoom-bg {
	transition: all .3s;
}
.alist.stories .explore-3 .info {
	margin: -57px auto 0 !important;
	position: relative !important;
	width: 90% !important;
	background: rgba(255,255,255,.9) !important;
	padding: 1rem !important;
	border-radius: 3px !important;
	border-top: 8px solid #355d8e !important;
	left: 0px !important;
	bottom: 0px !important;
}
.explore-3 i.fa-chevron-right {
	position: absolute;
	top: -28px;
	right: 25px;
	height: 50px;
	width: 50px;
	line-height: 50px;
	color: #fff;
	background: #355D8E;
	text-align: center;
	border-radius: 50%;
	font-size: 30px;
	padding-left: 5px;
}
.explore-3 .category {
	text-transform: uppercase;
	color: #355e93;
	margin: 0 0 .5rem;
}
.explore-3 a.title h3 {
	font-family: Lato, sans-serif;
	margin: 0 0 5px;
	letter-spacing: 0px;
	font-size: 1.6rem;
	line-height: 1.2em;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	min-height: 115px;
}
.explore-3 .item time {
	width: 100%;
	text-align: right;
	padding: 0px !important;
}
.revealer {
	opacity: 1;
	transition: height .1s, all .25s ease-in;
	margin-top: 10px;
	margin-bottom: 0px;
	position: relative;
}
.revealer::after {
	content: "";
	height: 200px;
	width: 100%;
	left: 0px;
	bottom: -100px;
	position: absolute;
}
.item:hover .revealer {
	opacity: 1;
}
a.play {
	transition: all .25s ease-in;
	z-index: 9;
}

.alist.stories .item .revelear-text {
	opacity: 0;
	width: 0%;
	text-align: center;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 800;
}
.alist.stories .item:hover .revelear-text {
	opacity: 1;
	width: 100%;
	transition: opacity .25s .25s;
}
.alist.stories .item:hover .play .fa {
	display: none;
}
.alist.stories .item:hover .info a.play {
	width: 200px;
	border-radius: 3px;
	transition: width .25s;
}

.alist.stories .item .info .bar {
	position: relative;
	z-index: 2;
}
.alist.stories .item:hover a.title {
	text-decoration: none !important;
}
.alist.stories .btn-load-more {
	display: none;
}
.alist.stories .btn-load-more.collapsed {
	transition: all 0.25s;
	display: inline-block;
}

/***************************************************
    PHOTOS
***************************************************/
.spotlight-photos {
	background: #333;
	position:relative
}
.spotlight-photos .content-wrap-wide {
	padding-bottom: 6rem;
	padding-top: 2rem;
}
.spotlight-photos:before {
	border-width: 0 100vw 0 0;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	bottom: calc(100% - 1px);
	border-bottom-width: 5vw;
	border-bottom-color: #333;
}
.spotlight-photos h2 {
	color: #fff;
}
/*fake masonry 
.spotlight-photos .gridlayout div:first-child .gridlayout-row, #gridlayout-slideshow-1788 > div > div > div:nth-child(2) > div {
	position: relative;
}
.spotlight-photos .gridlayout div:first-child .gridlayout-row .gridlayout-cell:first-child, #gridlayout-slideshow-1788 > div > div > div:nth-child(2) > div > div:nth-child(3) {
	width: 50% !important;
	position: absolute;
	z-index: 999;
	height: 200% !important;
}
.spotlight-photos .gridlayout div:first-child .gridlayout-row .gridlayout-cell:first-child .cropzoomimg-container, #gridlayout-slideshow-1788 > div > div > div:nth-child(2) > div > div:nth-child(3) > div {
	height: 100% !important;
}
#gridlayout-slideshow-1788 > div > div > div:nth-child(1) > div > div:nth-child(2) {
	margin-left: 25% !important;
}*/
/***************************************************
    VIDEO
***************************************************/
.spotlight-video {
	background: rgb(37,66,103);
}
.spotlight-video .content-wrap-wide {
	padding-top: 4rem;
	padding-bottom: 6rem;
}
.spotlight-video h2 {
	color: #fff;
}
.spotlight-video .content-wrap {
	max-width: 1200px;
	margin: auto;
	padding-bottom: 6rem;
}
.GenericSlideshow .slideWrapper .slideContainer .rsOverflow .GenericSlideshowItem .bottom {
	color: #fff;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavSelected:hover, .GenericSlideshow .slideWrapper .rsNav .rsNavSelected {
	background-color: #fff;
	border-color: #fff;
}
/*dvids playr overrides */
.DVIDSFilter, .video-utility {
	display: none !important;
}
.DVIDSVideo hr {
	border-color: #a8a8a8;
}
.video-list-wrap li .title-wrap:after, .video-list-wrap:after {
	background: rgb(37,66,103);
	background: -moz-linear-gradient(top, rgba(37,66,103,0) 0%, rgba(37,66,103,1) 50%);
	background: -webkit-linear-gradient(top, rgba(37,66,103,0) 0%, rgba(37,66,103,1) 50%);
	background: linear-gradient(to bottom, rgba(37,66,103,0) 0%, rgba(37,66,103,1) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254267', endColorstr='#355e93', GradientType=0 );
}
.spotlight-video * {
	color: #fff !important;
}
 .video-list-wrap::-webkit-scrollbar-thumb {
 background: #fff;
}
#dnn_ctr1789_ContentPane {
	display: none;
}
.DVIDSVideo .video-wrap-container {
	margin-bottom: 20px;
}
/***************************************************
    RESOURCES
***************************************************/
.spotlight-resources {
	background: rgb(240, 240, 240);
	background: -moz-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -webkit-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -o-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -ms-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	position: relative;
}
.spotlight-resources:before {
	border-width: 0 100vw 0 0;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	bottom: calc(100% - 1px);
	border-bottom-width: 5vw;
	border-bottom-color: rgb(235, 235, 235);
}



.spotlight-resources .content-wrap-wide {
	padding-bottom: 6rem;
	padding-top: 2rem;
}
.menu .btn {
	background: #fff;
	border-radius: 0px;
	margin-left: -2px;
	margin-right: -2px;
	transition: all 0.25s;
}
.menu .btn:hover {
	background: #a8a8a8;
}
.btn.active:hover {
	background: rgb(37,66,103);
	background: -moz-linear-gradient(top, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
	background: -webkit-linear-gradient(top, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
	background: linear-gradient(to bottom, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254267', endColorstr='#355e93', GradientType=0 );
}
.menu > a:nth-child(1) {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.menu > a:nth-child(5) {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.btn.active {
	background: rgb(37,66,103);
	background: -moz-linear-gradient(top, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
	background: -webkit-linear-gradient(top, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
	background: linear-gradient(to bottom, rgba(37,66,103,1) 0%, rgba(53,94,147,1) 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254267', endColorstr='#355e93', GradientType=0 );
	position: relative;
	color: #fff !important;
}
.btn.active:after {
	content: "";
	z-index: 9999999999;
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #355e93;
	bottom: -20px;
	left: calc(50% - 20px);
}
.item-cont {
	background: #fff;
	border-radius: 3px;
	margin-top: 40px;
	padding: 35px;
}
.sorted {
	margin-bottom: 35px;
}
.sorted p {
	color: #355e93;
	text-transform: uppercase;
	margin: 0px;
	font-size: 18px;
}
.sorted h3 {
	font-size: 1.5rem;
}
/***************************************************
    INFOGRAPHIC
***************************************************/
.spotlight-facts {
	background: rgb(240, 240, 240);
	background: -moz-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -webkit-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -o-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: -ms-linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
	background: linear-gradient(to bottom, rgba(235,235,235,1) 0%, rgba(235,235,235,1) 750px, rgba(255,255,255,0) 1000px);
}
.spotlight-facts .content-wrap-wide {
	padding-bottom: 6rem;
	padding-top: 4rem;
}
.spotlight-facts p {
	padding: 40px;
	color: #333;
	font-size: 1.3rem;
	position: relative;
}
.spotlight-facts p.on-right {
	border-top: 2px solid #355e93;
	border-right: 2px solid #355e93;
	border-bottom: 2px solid #355e93;
}
.spotlight-facts p.on-left {
	border-top: 2px solid #355e93;
	border-left: 2px solid #355e93;
	border-bottom: 2px solid #355e93;
}
.spotlight-facts p.on-right:before {
	content: "";
	z-index: 9;
	display: block;
	position: absolute;
	left: 0px;
	top: -6px;
	width: 10px;
	height: 10px;
	background: #355e93;
	border-radius: 100%;
}
.spotlight-facts p.on-left:before {
	content: "";
	z-index: 9;
	display: block;
	position: absolute;
	right: 0px;
	top: -6px;
	width: 10px;
	height: 10px;
	background: #355e93;
	border-radius: 100%;
}

.spotlight-facts p.on-right:after {
	content: "";
	z-index: 9;
	display: block;
	position: absolute;
	left: 0px;
	bottom: -6px;
	width: 10px;
	height: 10px;
	background: #355e93;
	border-radius: 100%;
}
.spotlight-facts p.on-left:after {
	content: "";
	z-index: 9;
	display: block;
	position: absolute;
	right: 0px;
	bottom: -6px;
	width: 10px;
	height: 10px;
	background: #355e93;
	border-radius: 100%;
}
.spotlight-facts img {
	width: 85%;
	margin: auto;
	display: block;
	margin-bottom: 4rem;
}

/***************************************************
    ENGAGE
***************************************************/
/* ONLY 1 ITEM */
.alist.quiz .only-one .info {
	margin: 0px;
	padding: 20px;
}

.alist.quiz .only-one figure {
background: #fff;
    padding: 0px;
    position: relative;
  
    margin: -0px auto 0;
    min-height: 140px;
    border-radius: 0 0 4px 4px;
	box-shadow: 0 14px 28px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);
	max-width: 890px;

}

.alist.quiz .only-one .image-wrap {
	border-top-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 0px;
	    padding-top: 108.66%;
}

.only-one .dgov-col-md-4 {
	padding: 0px;
}

.only-one p {
	margin: 0px;
}

.only-one .info .button-wrap {
    text-align: center;
    background: #1b8157;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    font-family: lato;
    font-weight: 700;
    border-radius: 3px;
    position: relative;
    z-index: 9;
    transition: all .2s;
    overflow: hidden;
    text-transform: uppercase;
}

@media ( max-width: 991px) {
.alist.quiz .only-one .image-wrap {
    padding-top: 81.66%;
    position: relative;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
	
.alist.quiz .only-one figure{
	max-width: 60%;	
	}
	
}

@media ( max-width: 776px) {
	.alist.quiz .only-one figure{
	max-width: 100%;	
	}
}

.alist.quiz .only-one .info .quiz-question-count {
	position: relative;
	bottom: 0px;
	left: 0px;
	    margin-bottom: 25px;
    display: block;
    margin-top: 20px;
}

.only-one .dgov-card-4 {
	box-shadow: none;
}



.spotlight-engage {
	background: #fff;
	margin-bottom: 8rem;
}

.spotlight-engage:after {
	border-width: 0 100vw 0 0;
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	bottom: calc(100% - 1px);
	border-bottom-width: 5vw;
	border-bottom-color: rgb(255, 255, 255);
}
.dgov-carousel-engage {
	background: #e4e4e4;
}
.dgov-carousel-engage .slick-arrow, .dgov-carousel-engage h1.pull-title {
	color: #333;
}
.dgov-carousel-engage .info {
	background: #fff;
	padding: 25px 25px 50px;
	position: relative;
	width: 85%;
	margin: -3rem auto 0;
	min-height: 140px;
	border-radius: 0 0 4px 4px;
}
.dgov-carousel-engage .info:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	height: 11px;
	top: -10px;
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 10 10'%3E%3Cpolygon fill='white' points='10,10 10,0 0,10' opacity='1'%3E%3C/polygon%3E%3C/svg%3E");
}
.dgov-carousel-engage .category {
	transform: skewX(-15deg);
	color: #fff;
	background: #355E92;
	position: absolute;
	right: 20px;
	text-transform: uppercase;
	padding: 8px 25px;
	font-weight: bold;
	letter-spacing: 2px;
}
.dgov-carousel-engage .category span {
	transform: skewX(15deg);
	display: block;
}
.dgov-carousel-engage .title h2 {
	font-family: Lato, sans-serif;
	font-size: 1.6rem;
	margin: 0 0 5px;
}
.dgov-carousel-engage .quiz-question-count {
	position: absolute;
	bottom: 25px;
	left: 25px;
}
.dgov-carousel-engage .slick-slide .image-wrap, .dgov-carousel-engage .slick-slide .last-slide {
	padding-top: 66.66%;
}

.dgov-carousel .slick-slide a .slide-title {
   line-height: 1.2;
}
.alist.quiz .alist-inner {
	display: flex;
	flex-wrap: wrap;
	margin: 30px -15px;
}
.alist.quiz .item {
	width: 33.33%;
	padding: 0 15px 60px;
}
.alist.quiz .quiz-image {
	border-radius: 4px;
	padding-top: 81.25%;
	background-size: cover;
	background-position: center center;
}
.alist.quiz .info {
	background: #fff;
	padding: 25px 25px 60px;
	position: relative;
	width: 85%;
	margin: -100px auto 0;
	min-height: 140px;
	border-radius: 0 0 4px 4px;
}
.alist.quiz .info:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	height: 11px;
	top: -10px;
	background-size: 100% 100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 10 10'%3E%3Cpolygon fill='white' points='10,10 10,0 0,10' opacity='1'%3E%3C/polygon%3E%3C/svg%3E");
}
.alist.quiz .info .title h2 {
	font-size: 1.4rem;
	font-weight: bold;
	display: block;
	word-break: break-word;
	font-family: Lato, sans-serif;
	font-size: 1.6rem;
	margin: 0 0 5px;
	letter-spacing: 0px;
	text-transform: none;
}
.alist.quiz .info .category {
	transform: skewX(-15deg);
	color: #fff;
	background: #355E92;
	position: absolute;
	bottom: calc(100% - 10px);
	right: 20px;
	text-transform: uppercase;
	padding: 8px 25px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: right;
	margin-left: 30px;
}
.alist.quiz .info .category span {
	transform: skewX(15deg);
	display: block
}
.alist.quiz .info .quiz-question-count {
	position: absolute;
	bottom: 25px;
	left: 25px;
	color: #717171
}
.alist.quiz .image-wrap {
	padding-top: 81.66%;
	position: relative;
	overflow: hidden;
	border-radius: 4px;
	height: 0px;
}
.alist.quiz .image-wrap a {
	display: block;
}
.alist.quiz .image-wrap .zoom-bg {
	background-color: rgba(255,255,255,.05);
	background-repeat: no-repeat;
	text-decoration: none;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-size: cover;
	background-position: 50% 50%;
}
.info .button-wrap {
	text-align: center;
	background: #1b8157;
	margin-left: auto;
	margin-top: -55px;
	margin-bottom: 15px;
	color: #fff;
	padding: 10px 15px;
	font-size: 20px;
	font-family: lato;
	font-weight: 700;
	border-radius: 3px;
	position: relative;
	z-index: 9999;
	height: 45px;
	width: 79px;
	transition: all .2s;
	overflow: hidden;
	text-transform: uppercase;
}
.info .button-wrap .button-start {
	opacity: 0;
	position: absolute;
	transition: all 0.1s 0s;
}
.info .button-wrap .button-quiz {
	position: absolute;
	right: 15px;
	background: #1b8157;
}
.engage-item {
	cursor: pointer;
}
.engage-item:hover .info .button-wrap {
	width: 148px;
}
.engage-item:hover .info .button-wrap .button-start {
	opacity: 1;
}
.engage-item .info a:hover {
	text-decoration: none;
}
.engage-item .last-slide .contain {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}
.engage-item .last-slide .contain .txWrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99;
}
.engage-item .last-slide .contain .txWrapper .tx {
	transition: all .25s ease-out;
	margin-top: 1.5rem;
	color: #fff;
	font-family: "Oswald", "sans-serif";
	font-size: 2rem;
	text-transform: uppercase;
	font-weight: 400;
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding: 15px;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}
.engage-item .last-slide .contain .tx .plus {
	opacity: 0;
	transition: all .25s ease-out;
	height: 2.5rem;
	width: 2.5rem;
	margin: auto;
	margin-top: 20px;
}
.engage-item .last-slide .bg {
	box-shadow: 0 13px 20px -9px rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	transition: all .25s ease-out;
}
.engage-item .last-slide:hover .contain .tx {
	margin-top: 0px;
	transition: all .25s ease-out;
}
.engage-item .last-slide:hover .contain .tx .plus {
	opacity: 1;
	transition: all .25s ease-out;
	transition-delay: .25s;
}
.engage-item .last-slide:hover .bg {
	transform: scale(1.1);
}



/***************************************************
	RESPONSIVE
***************************************************/
/* XLG */
@media only screen and (max-width: 1400px) {
	
}
/* LG */
@media only screen and (max-width: 1200px) {
	.explore-3 a.title h2 {
		font-size: 1.3rem;
	}
	.explore-3 .item .info .bar {
		display: block !important;
		padding-top: 5px !important;
	}
	.explore-3 .item .info .bar .social {
		margin-top: 20px;
	}
	
}
/* MD */
@media only screen and (max-width: 991px) {
	.alist.stories .item, .alist.stories .item:hover {
		padding-bottom: 0;
	}
	.menu .btn {
		width: 100%;
		border: 1px solid #fafafa;
	}
	.btn.active:after {
		display: none;
	}
	.spotlight-facts .dgov-col-md-7:nth-child(2) p:before {
		content: "";
		z-index: 9;
		display: block;
		position: absolute;
		left: 68px;
		bottom: 0px;
		width: 0;
		top: -84px;
		height: 0;
		border-top: 50px solid transparent;
		border-left: 50px solid transparent;
		border-bottom: 50px solid #355e93;
		border-right: 50px solid transparent;
	}
	.spotlight-facts .dgov-col-md-7:nth-child(3) p:before {
		content: "";
		z-index: 9999999999;
		display: block;
		position: absolute;
		right: 65px;
		bottom: -50px;
		top: auto;
		width: 0;
		height: 0;
		border-right: 50px solid transparent;
		border-left: 50px solid transparent;
		border-top: 50px solid #355e93;
	}
	.explore-3 .item .info .bar {
		display: flex !important;
		padding-top: 20px !important;
	}
	.explore-3 .item .info .bar .social {
		margin-top: 0px;
	}
	.explore-3 a.title h2 {
		font-size: 2rem;
		min-height: 0;
	}
	.spotlight-stories .flex-wrap {
		display: block !important;
	}
	.explore-3 .item .play-3 {
		height: auto;
		opacity: 1;
		margin-top: 15px;
	}
	.explore-3 .item .revelear-text-3 {
		padding: 20px 0px;
	}
	.arrow {
		display: none !important;
	}
	/*.spotlight-photos .gridlayout div:first-child .gridlayout-row .gridlayout-cell:first-child, #gridlayout-slideshow-1788 > div > div > div:nth-child(2) > div > div:nth-child(3) {
		width: 50% !important;
		position: absolute;
		z-index: 999;
		height: 100% !important;
	}
	.spotlight-photos .gridlayout div:first-child .gridlayout-row .gridlayout-cell:first-child .cropzoomimg-container, #gridlayout-slideshow-1788 > div > div > div:nth-child(2) > div > div:nth-child(3) > div {
		height: 100% !important;
	}
	#gridlayout-slideshow-1788 > div > div > div:nth-child(1) > div > div:nth-child(2) {
		margin-left: 50% !important;
	} */
	.alist.stories .flex-item .item .info {
		width: 90%;
		left: 5%;
	}
	.alist.stories .item .info a.play {
		position: relative !important;
		width: 100% !important;
		left: 0px !important;
		border-radius: 3px !important;
		display: block !important;
		top: 0px!important;
		margin-top: 10px!important;
	}
	.alist.stories .item .info a.play span {
		display: none !important;
	}
	.alist.stories .item .revelear-text {
		opacity: 1 !important;
		width: 100%;
		padding: 18px 0px;
	}
	.container, .page-wrap, .content-wrap, .content-wrap-wide {
		width: 90vw;
	}
	.quote {
		margin-left: 0px;
		padding-left: 20px;
		border-left: 0px solid #fff;
	}
	.quote span:nth-child(1), .quote span:nth-child(2) {
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}
	.quote span {
		position: relative;
		font-size: 2rem;
	}
	
}
@media ( max-width: 1024px) {
	.dgov-carousel-engage a.title h2 {
		font-size: 2rem;
	}
	.dgov-carousel-engage .category {
		font-size: 1.2rem;
	}
	.dgov-carousel-engage .info {
		min-height: 0;
	}
	.dgov-carousel-engage .quiz-question-count {
		font-size: 1.2rem;
	}
	
}
@media ( max-width: 776px) {
	.dgov-carousel-engage .quiz-question-count {
		font-size: 1.2rem;
	}
	.dgov-carousel-engage .category {
		font-size: 1.2rem;
	}
	
}
@media ( max-width: 450px) {
	.dgov-carousel-explore figcaption a.title h2 {
		font-size: 1.6rem;
	}
	
}
@media (max-width: 1200px) {
	.info .button-wrap {
		width: 70px;
		height: 40px;
		font-size: 17px
	}
	.engage-item:hover .info .button-wrap {
		width: 131px;
	}
	
}
@media (max-width: 1024px) {
	.info .button-wrap {
		width: 79px;
		height: 45px;
		font-size: 20px
	}
	.engage-item:hover .info .button-wrap {
		width: 148px;
	}
	
}
@media (max-width: 991px) {
	.info .button-wrap {
		width: 148px;
	}
	.info .button-wrap .button-start {
		opacity: 1;
	}
	.explore-3 a.title h3 {
min-height:0;
}
	
}

@media (max-width: 450px) {
	.info .button-wrap {
		width: 130px;
		height: 40px;
		font-size: 17px;
	}
	.engage-item:hover .info .button-wrap {
		width: 131px;
	}
	
}
/* SM */
@media only screen and (max-width: 768px) {
	.alist.stories .item.explore-item .poster {
		border-radius: 4px;
	}
	.spotlight-banner .blurb {
		max-width: 100%;
	}
	
}
@media print {
	.alist.stories .item .info {
		background-image: url(https://www.defense.gov/Portals/1/SANDBOXES/JKerr/ebebeb.jpg) !important;
		background-repeat: repeat;
		-webkit-print-color-adjust:exact;
	}
	
}